.TH FTP 1 "February  9, 2006"
.SH NAME
FTP \- File transfer protocol application
.SH SYNOPSIS
.B FTP
.SH DESCRIPTION
This manual page documents briefly the
.B FTP
command.
.PP
\fBFTP\fP is a file transfer application (RFC 765) featuring a compact and easy
interface. As most applications in GAP it tries to work on both GNUstep and
MacOS X and retain the utmost possible simlilarity among the two version to
ease working in both environments.
.SH SEE ALSO
.BR GNUstep (7).
.SH AUTHOR
FTP was written by Riccardo Mottola.
.PP
This manual page was written by G\[:u]rkan Myczko <gurkan@phys.ethz.ch>,
for the Debian project (but may be used by others).
